<footer>
    <div class="row no-gutters justify-content-between fs--1 mt-2 mb-3">
        <div class="col-12 col-sm-auto text-center">
            <p class="mb-0 text-600">Copyright &copy; 2025 <span class="badge badge-danger"><?= session()->get('admin_role') ?></span>
            </p>
        </div>
        <div class="col-12 col-sm-auto text-center">
            <p class="mb-0 text-600">&nbsp;</p>
        </div>
    </div>
</footer>
<script>
  if ('serviceWorker' in navigator) {
    window.addEventListener('load', function () {
      navigator.serviceWorker.register('/service-worker.js').then(function (registration) {
        console.log('ServiceWorker terdaftar: ', registration.scope);
      }).catch(function (error) {
        console.log('ServiceWorker gagal: ', error);
      });
    });
  }
</script>